Como instalar libgmm++-dev no Debian 9 (Stretch)